Skip to main content
POST
Clone score

Supported products

Path Parameters

scoreId
integer<int64>
required

The unique identifier of the score configuration to clone.

Body

application/json
scoreName
string
required

The name of the new score to be created as a clone. It is a string value.

Response

default - */*

Represents an error response returned by the API when an operation fails. This component is used in various endpoints to provide detailed information about the error encountered.

category
string
required

The error category.

correlationId
string<uuid>
required

A unique identifier for the request. Include this value with any error reports or support tickets.

Example:

"aeb5f871-7f07-4993-9211-075dc63e7cbf"

message
string
required

A human readable message describing the error along with remediation steps where appropriate.

Example:

"An error occurred"

context
object

Context about the error condition.

Example:

"{invalidPropertyName=[propertyValue], missingScopes=[scope1, scope2]}"

errors
object[]

Further information about the error.

A map of link names to associated URIs containing documentation about the error or recommended remediation steps.

subCategory
string

A specific category that contains more specific detail about the error.

Last modified on September 9, 2026